@media screen and (max-width:800px){
	body{background-color: #55858A;}
	h1, h2, h3, h4, h5, h6, p, blockquote, a, .back-button, .current-page{color: #fff; !important}
	#mobile-contact-buttons a li{
		color: #55858A;
		fill: #55858A;
		background-color: #fff;
		border: 5px solid #55858A;
	}
	#mobile-contact-buttons a:hover li{
		color: #55858A;
		background-color: #000;
	}
	#mobile-contact-buttons a:hover li svg{
		fill: #55858A;
	}
	nav ul{background-color: #55858A;color: #fff;}
}

.mobile-contact-buttons-call {background-image: url('background-image/call-white.png');}
.mobile-contact-buttons-email {background-image: url('background-image/email-white.png');}
.mobile-contact-buttons-map {background-image: url('background-image/map-white.png');}
.mobile-contact-buttons-quote {background-image: url('background-image/quote-white.png');}


.about{background-color: #55858A;}
.about h1, .about h2, .about h3, .about h4, .about h5, .about h6, .about p, .about blockquote, .about a, .about .back-button, .about .current-page{color: #fff; !important}
.about a:hover{color:#000;}
